Podstawowe informacje dotyczące książki adresowej

Książka adresowa jest wygodnym miejscem do przechowywania informacji o kontaktach, z którego mogą być one łatwo pobrane przez takie programy, jak Microsoft Outlook Express. Umożliwia ona również dostęp do internetowych usług katalogowych, których możesz używać do wyszukiwania osób i firm w Internecie. Wymienione poniżej funkcje pomogą uporządkować wszystkie informacje o kontaktach w sposób najbardziej dla Ciebie dogodny.

Przechowywanie numerów telefonów, adresów e-mail, adresów domowych i służbowych oraz adresów internetowych stron głównych

Książka adresowa jest miejscem do przechowywania wielu adresów e-mail, adresów domowych i służbowych oraz numerów telefonów i faksów. Możesz również przechowywać adresy internetowe osób i firm i łączyć się z nimi bezpośrednio z książki adresowej. Dodatkowe informacje, które nie mieszczą się w wymienionych kategoriach, można wpisywać w miejscu na notatki.

Wyszukiwanie osób i firm za pomocą usług katalogowych LDAP

Usługi katalogowe są potężnymi narzędziami wyszukiwania, których można używać do znajdowania osób i firm w Internecie. Książka adresowa przy uzyskiwaniu dostępu do internetowych usług katalogowych obsługuje protokół LDAP (Lightweight Directory Access Protocol). Z usług tych można korzystać podczas adresowania wiadomości e-mail.

Tworzenie grupy kontaktów z list pocztowych

Możesz tworzyć grupy kontaktów, aby łatwiej było wysyłać wiadomości e-mail do grup osób, takich jak współpracownicy handlowi, krewni czy partnerzy sportowi. Aby wysłać pocztę elektroniczną do każdego członka grupy, po prostu użyj adresu grupy zamiast osobno wprowadzać każdy kontakt. Tworzenie grup jest również dobrym sposobem uporządkowania dużej książki adresowej.

Importowanie nazwy z innych książek adresowych

Przejście do użytkowania programu Outlook Express nie oznacza porzucenia informacji ze starych książek adresowych. Możesz importować osobiste książki adresowe z wielu popularnych programów poczty elektronicznej, takich jak Microsoft Exchange, Eudora Light i Eudora Pro, Netscape Communicator, Microsoft Internet Mail dla Windows 3.1 oraz wielu programów eksportujących pliki tekstowe w formacie CSV (w których separatorem jest przecinek), takich jak Microsoft Outlook.

Możesz również używać plików książki adresowej z programem Microsoft Exchange lub dowolnym innym programem importującym pliki w formacie CSV.

Wysyłanie i otrzymywanie wizytówek

Wizytówki są nowym sposobem elektronicznego wysyłania informacji o kontakcie. Podczas tworzenia wizytówki w książce adresowej, informacje o kontakcie z Tobą są zapisywane w formacie vCard, dzięki czemu mogą one być wymieniane między różnymi programami (takimi jak programy poczty elektronicznej, książki adresowe i osobiste terminarze) oraz między różnymi urządzeniami cyfrowymi (takimi jak komputery typu desktop i laptop, komputery przenośne, osobiści asystenci cyfrowi i sprzęt telefoniczny).

Drukowanie całej książki adresowej lub jej części

Możesz wydrukować informacje z książki adresowej i dodać je do osobistego terminarza. Możesz wybrać między trzema stylami i wydrukować wszystkie informacje o kontaktach, tylko informacje służbowe albo tylko numery telefonów dla wszystkich lub wybranych kontaktów.


Otwieranie książki adresowej

Aby otworzyć książkę adresową
  • Aby otworzyć książkę adresową z programu Microsoft Internet Explorer, kliknij menu Przejdź, a następnie kliknij polecenie Książka adresowa.
  • Aby otworzyć książkę adresową z programu Outlook Express, kliknij przycisk Książka adresowa na pasku narzędzi.

    • Możesz również kliknąć ikonę Do, DW lub UDW w oknie Nowa wiadomość.

  • Aby skorzystać z usług katalogowych książki adresowej z menu Start systemu Windows 95, kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie Osoby.


Dodawanie kontaktów do książki adresowej

Istnieje kilka sposobów dodania adresu e-mail i innych informacji o kontakcie do książki adresowej:

Dodawanie nazw z wiadomości e-mail

Importowanie książki adresowej z innego programu

Dodawanie kontaktu do książki adresowej przez wpisanie go

Znajdowanie osób i firm w Internecie, a następnie dodawanie ich do książki adresowej

Importowanie wizytówki (pliku vCard) przysłanej przez inną osobę


Zmiana informacji o kontakcie

Aby zmienić informacje o kontakcie
  • Znajdź i kliknij dwukrotnie żądaną nazwę kontaktu na liście w książce adresowej, a następnie odpowiednio zmień informacje.
Wskazówki
  • Aby usunąć kontakt, zaznacz żądaną nazwę kontaktu na liście w książce adresowej, a następnie kliknij przycisk Usuń na pasku narzędzi. Jeśli kontakt jest członkiem grupy, jego nazwa zostanie usunięta również z grupy.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Dodawanie kontaktu do książki adresowej

Usuwanie kontaktów i grup z listy w książce adresowej


Tworzenie grupy kontaktów

Aby utworzyć grupę kontaktów

Możesz łatwo wysyłać wiadomości do grupy osób przez utworzenie grupy pocztowej (lub "aliasu") zawierającej ich nazwy. Następnie po prostu wpisujesz nazwę grupy w polu Do, aby wysłać wiadomość. Możesz utworzyć wiele grup, a kontakty mogą należeć do więcej niż jednej grupy.

  1. W książce adresowej kliknij przycisk Nowa grupa na pasku narzędzi.

  2. W polu Nazwa grupy wpisz nazwę grupy.

  3. Kliknij przycisk Wybierz członków, a następnie kliknij nazwę na liście w książce adresowej.

    Aby znaleźć osobę używając usług katalogowych, kliknij przycisk Znajdź w oknie dialogowym Wybierz członków grupy, zaznacz wybraną grupę katalogową, a następnie wprowadź kryteria wyszukiwania. Po znalezieniu szukanej osoby kliknij przycisk Dodaj do książki adresowej.

  4. Aby dodać wybrane nazwy do grupy, kliknij pole Wybierz.

  5. Kliknij przycisk OK i ponownie kliknij przycisk OK, aby zamknąć okno dialogowe właściwości grupy.

Uwagi
  • Aby oglądać listę grup niezależnie od listy elementów książki adresowej, kliknij menu Widok, a następnie upewnij się, że polecenie Lista grup jest zaznaczone.

  • Kiedy dodajesz kontakty do książki adresowej z usługi katalogowej, właściwości wymienione w usłudze katalogowej (takie jak adres czy adres e-mail) są automatycznie dodawane do książki adresowej.


Dodawanie kontaktów do istniejących grup

Aby dodać kontakt do istniejącej grupy
  1. Na liście w książce adresowej kliknij dwukrotnie nazwę żądanej grupy.

  2. Jeśli dany kontakt jest już w książce adresowej, kliknij przycisk Wybierz członków. W przeciwnym razie kliknij przycisk Nowy kontakt.

  3. Jeśli dodajesz nazwy z książki adresowej, wybierz jedną lub więcej nazw z listy, a następnie kliknij przycisk Wybierz.

    Jeśli dodajesz nowe nazwy, wprowadź odpowiednie informacje.

  4. Kliknij przycisk OK i ponownie kliknij przycisk OK, aby zamknąć okno dialogowe właściwości grupy.

Wskazówka
  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Usuwanie kontaktów i grup z listy w książce adresowej

Tworzenie grupy kontaktów


Tworzenie wizytówki

Aby utworzyć wizytówkę

Najprostszym sposobem wymieniania kontaktów z innymi użytkownikami Internetu jest dołączanie wizytówki do wiadomości e-mail. Wizytówka jest informacją o kontakcie z książki adresowej, w formacie vCard. Formatu vCard można używać z wieloma urządzeniami cyfrowymi i systemami operacyjnymi.

Aby utworzyć wizytówkę, trzeba mieć w książce adresowej informacje o kontakcie do siebie.

  1. W książce adresowej utwórz wpis dla siebie, a następnie zaznacz swoje nazwisko na liście.

  2. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Wizytówka (vCard).

  3. Wybierz lokalizację dla pliku, a następnie kliknij przycisk Zapisz.

Uwaga
  • Aby dodać wizytówkę do wiadomości pocztowej, kliknij menu Wstaw, a następnie kliknij polecenie Wizytówka.
Tematy pokrewne

Importowanie wizytówki

Dodawanie kontaktów do książki adresowej


Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Aby dodać identyfikator cyfrowy kontaktu do książki adresowej

Identyfikatory cyfrowe możesz wymieniać wysyłając wiadomości podpisane cyfrowo lub możesz pobrać identyfikator cyfrowy z witryny urzędu certyfikacji w sieci Web (odwiedź witrynę Microsoft Internet Explorer Digital ID, aby znaleźć łącza do urzędów certyfikacji).

Aby dodać identyfikator cyfrowy do książki adresowej z cyfrowo podpisanej wiadomości e-mail

  1. Otwórz cyfrowo podpisaną wiadomość.

  2. W menu Plik kliknij polecenie Właściwości.

  3. Kliknij kartę Zabezpieczenia, a następnie kliknij przycisk Dodaj identyfikator cyfrowy do książki adresowej.

Aby dodać identyfikator cyfrowy do książki adresowej z innego źródła
  1. W książce adresowej utwórz nowy wpis dla kontaktu lub kliknij dwukrotnie istniejący wpis.

  2. W oknie właściwości kontaktu kliknij kartę Identyfikatory cyfrowe, a następnie kliknij przycisk Importuj.

  3. Znajdź plik identyfikatora cyfrowego, a następnie kliknij przycisk Otwórz.

Uwagi
  • W dowolnym momencie możesz zmienić "stan zaufania" identyfikatora cyfrowego. Stan zaufania wskazuje na poziom zaufania skojarzony z identyfikatorem cyfrowym i/lub jego właścicielem.

  • Gdy kontakt ma identyfikator cyfrowy, do jego karty w książce adresowej jest dodawana czerwona wstążka.

  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Co to znaczy, że wiadomość jest bezpieczna?

Wysyłanie wiadomości zaszyfrowanej i/lub podpisanej cyfrowo

Zmiana stanu zaufania identyfikatora cyfrowego

Odczytywanie wiadomości zaszyfrowanych i/lub podpisanych cyfrowo


Porządkowanie nazw w książce adresowej

Aby uporządkować nazwy w książce adresowej

Jeśli masz dużą książkę adresową, istnieje kilka sposobów uporządkowania jej, aby ułatwić sobie pobieranie kontaktów i grup. Możesz posortować nazwy alfabetycznie według nazwisk lub adresów e-mail, po czym możesz uporządkować listę rosnąco lub malejąco. Możesz również oglądać listę grup niezależnie od listy kontaktów.

  • Aby posortować kontakty według nazw, adresów e-mail lub numerów telefonów, kliknij odpowiedni nagłówek kolumny powyżej listy nazw.

  • Aby przełączyć między rosnącym i malejącym porządkiem w kolumnie, kliknij nagłówek kolumny.

  • Aby obejrzeć listę grup pocztowych, kliknij menu Widok, a następnie upewnij się, że polecenie Lista grup jest zaznaczone.


Usuwanie kontaktów i grup z listy w książce adresowej

Aby usunąć elementy z listy w książce adresowej

Możesz łatwo usunąć kontakty i grupy z książki adresowej. Kiedy usuniesz kontakt z grupy, pozostaje on w książce adresowej. Podobnie usunięcie całej grupy nie powoduje usunięcia jej członków z książki adresowej.

Aby usunąć kontakt
  • Kliknij kontakt na liście, a następnie kliknij przycisk Usuń na pasku narzędzi.

    Nazwa kontaktu jest również usuwana z każdej grupy, do której należy kontakt.

Aby usunąć kontakt z grupy
  • Aby usunąć kontakt z grupy (ale nie z książki adresowej), kliknij dwukrotnie nazwę grupy, kliknij nazwę na liście Członkowie, a następnie kliknij przycisk Usuń.

Aby usunąć grupę
  • Kliknij nazwę grupy na liście, a następnie kliknij przycisk Usuń na pasku narzędzi.


Drukowanie informacji z książki adresowej

Aby wydrukować informacje z książki adresowej
  1. W książce adresowej zaznacz kontakt lub kontakty, które chcesz wydrukować.

    Aby zaznaczyć blok nazw, naciśnij i przytrzymaj przycisk SHIFT i kliknij pierwszą oraz ostatnią nazwę w bloku.

    Aby zaznaczyć wiele pojedynczych nazw, naciśnij i przytrzymaj przycisk CTRL i klikaj poszczególne nazwy.

  2. Kliknij przycisk Drukuj na pasku narzędzi, a następnie wybierz format wydruku:

    Aby wydrukować wszystkie informacje o kontakcie lub kontaktach z książki adresowej, kliknij przycisk Nota.

    Aby wydrukować informacje służbowe dotyczące kontaktu lub kontaktów, kliknij przycisk Wizytówka.

    Aby wydrukować listę numerów telefonicznych zaznaczonych kontaktów, kliknij przycisk Lista telefonów.

Wskazówki
  • W zależności od opcji drukarki możesz mieć możliwość dostosowania rozmiaru i orientacji wydrukowanych stron książki adresowej. Aby obejrzeć opcje drukarki, kliknij przycisk Właściwości w oknie dialogowym Drukuj.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.


Czym są usługi katalogowe?

Usługi katalogowe są potężnymi narzędziami, których można używać do znajdowania osób i firm z całego świata. Książka adresowa przy uzyskiwaniu dostępu do usług katalogowych obsługuje protokół LDAP (Lightweight Directory Access Protocol), ma również wbudowany dostęp do kilku popularnych usług katalogowych. Możesz także dodać dodatkowe usługi katalogowe od usługodawcy internetowego.

Podobnie jak narzędzia wyszukiwania w Internecie, usługi katalogowe używają różnych metod zbierania danych, zatem wyszukując osoby lub firmy w trybie online, można wypróbować kilka usług katalogowych.

Temat pokrewny

Znajdowanie osób i firm w Internecie


Dodawanie usługi katalogowej

Aby dodać usługę katalogową

Aby dodać usługę katalogową do książki adresowej, potrzebujesz nazwy serwera. Informacji tej udziela dostawca usługi katalogowej.

  1. W książce adresowej lub w programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Jeśli jesteś w programie Outlook Express, kliknij kartę Usługa katalogowa.

  3. Kliknij przycisk Dodaj, a następnie postępuj zgodnie z instrukcjami Kreatora połączeń internetowych.

Tematy pokrewne

Czym są usługi katalogowe?

Znajdowanie osób i firm w Internecie


Znajdowanie osób i firm w Internecie

Aby znaleźć osoby lub firmy w Internecie
  1. W książce adresowej kliknij przycisk Znajdź na pasku narzędzi.

    2. Możesz również kliknąć przycisk Start w systemie Windows, wskazać polecenie Znajdź, a następnie kliknąć polecenie Osoby.

  2. Wpisz możliwie dużo informacji w odpowiednich polach, a następnie kliknij przycisk Znajdź teraz.

Wskazówki
  • Jeśli kryteria wyszukiwania nie są zbyt ścisłe, liczba znalezionych odpowiedników może przekraczać limity serwera albo usługa katalogowa może nie być ustawiona na obsługę wszystkich zwróconych odpowiedników.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Czym są usługi katalogowe?

Dodawanie usługi katalogowej

Ustawianie zaawansowanych kryteriów wyszukiwania dla usługi katalogowej


Określanie, w których usługach katalogowych sprawdzić nazwy

Aby ustawić usługę katalogową na sprawdzanie adresów e-mail

Jeśli jesteś w programie Outlook Express, a nie pamiętasz pełnego adresu e-mail danej osoby, możesz wprowadzić część nazwy, a następnie użyć polecenia Sprawdź nazwy w menu Narzędzia, aby znaleźć pasujące nazwy. Program Outlook Express najpierw przeszukuje książkę adresową, a jeśli nie znajdzie pasujących nazw, przeszukuje usługi katalogowe ustawione na sprawdzanie adresów e-mail.

  1. W programie Outlook Express lub w książce adresowej kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Jeśli jesteś w programie Outlook Express, kliknij kartę Usługa katalogowa.

  3. Zaznacz usługę katalogową, a następnie kliknij przycisk Właściwości.

  4. Na karcie Ogólne upewnij się, że pole wyboru Sprawdzaj nazwy używając tego serwera przy wysyłaniu poczty jest zaznaczone.
Temat pokrewny

Zmiana kolejności, w jakiej sprawdzane są usługi katalogowe


Eksportowanie kontaktów z książki adresowej

Aby eksportować kontakty z książki adresowej do innych programów
  • W książce adresowej kliknij menu Plik, wskaż polecenie Eksportuj, a następnie kliknij polecenie Książka adresowa.
Wskazówka
  • Możesz eksportować kontakty z książki adresowej do programu Microsoft Exchange lub dowolnego innego programu importującego pliki w formacie tekstowym (CSV), takiego jak Microsoft Outlook.


Ustawianie wywołania konferencyjnego z książki adresowej

Aby ustawić wywołanie konferencyjne z książki adresowej

Jeśli używasz programu Microsoft NetMeeting lub innego oprogramowania konferencyjnego, możesz przechowywać informacje o kontach konferencyjnych (takie jak adresy e-mail i adresy serwerów) wraz z innymi informacjami o kontaktach, a następnie inicjować wywołania konferencyjne z książki adresowej.

  1. W książce adresowej kliknij dwukrotnie nazwę kontaktu.

  2. Na karcie NetMeeting wpisz adres konferencyjny dla danego kontaktu. (Jeśli program NetMeeting nie jest zainstalowany, karta ta nazywa się Konferencje). Musi to być adres używany do konferencji, który może różnić się od adresu e-mail kontaktu.

  3. Wpisz adres serwera katalogów, a następnie kliknij przycisk Dodaj, aby dodać go do właściwości kontaktu.

Teraz, aby zainicjować wywołanie konferencyjne, możesz kliknąć przycisk Wywołaj teraz na karcie NetMeeting (lub Konferencje) w oknie właściwości kontaktu.

Uwaga
  • Dla kontaktu można ustawić wiele adresów e-mail i serwerów katalogów.
Temat pokrewny

Dodawanie kontaktów do książki adresowej


Dodawanie kontaktu do książki adresowej

Aby dodać kontakt do książki adresowej
  1. W książce adresowej kliknij przycisk Nowy kontakt na pasku narzędzi.

  2. Wpisz imię i nazwisko kontaktu.

    Dla każdego kontaktu wymagana jest nazwa. Jeśli wprowadzisz imię, drugie imię lub nazwisko, przydomek albo nazwę firmy, nazwa jest tworzona automatycznie.

  3. Na każdej karcie dodaj odpowiednie informacje.

Wskazówka
  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.


Dodawanie nazw z wiadomości e-mail do książki adresowej

Aby dodać nazwy z wiadomości e-mail

Możesz tak ustawić program Outlook Express, że gdy odpowiadasz na wiadomości, osoby, którym odpowiadasz, są automatycznie dodawane do książki adresowej, albo za każdym razem, gdy wysyłasz wiadomość w programie Outlook Express, możesz dodać nazwę adresata do książki adresowej.

Aby dodać wszystkich adresatów wiadomości (tylko odpowiedzi) do książki adresowej
  1. W programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Opcje.

  2. Na karcie Ogólne zaznacz opcję Umieszczaj osoby, którym odpowiadam, w książce adresowej.

Aby dodać pojedynczą nazwę do książki adresowej z programu Outlook Express

  • W wiadomości, którą redagujesz lub oglądasz, kliknij prawym przyciskiem myszy nazwę danej osoby, a następnie kliknij polecenie Dodaj do książki adresowej.


Zmiana kolejności, w jakiej sprawdzane są usługi katalogowe

Aby zmienić kolejność, w jakiej sprawdzane są usługi katalogowe
  1. W programie Outlook Express lub w książce adresowej kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Jeśli jesteś w programie Outlook Express, kliknij kartę Usługa katalogowa.

  3. Kliknij przycisk Ustaw kolejność, zaznacz usługę katalogową, a następnie kliknij przycisk Przenieś w górę lub Przenieś w dół.


Zmiana numeru portu usługi katalogowej

Aby zmienić numer portu serwera dla usługi katalogowej

Wykonaj poniższą procedurę tylko w przypadku, gdy tak zaleci administrator usługi katalogowej.

  1. W książce adresowej lub w programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Jeśli jesteś w programie Outlook Express, kliknij kartę Usługa katalogowa.

  3. Kliknij żądaną usługę katalogową, a następnie kliknij przycisk Właściwości.

  4. Na karcie Zaawansowane ustaw opcję Numer portu serwera zgodnie z zaleceniem administratora usługi katalogowej.


Usuwanie usługi katalogowej

Aby usunąć usługę katalogową
  1. W książce adresowej lub w programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

    2. Jeśli jesteś w programie Outlook Express, kliknij kartę Usługa katalogowa.

  2. Na liście Usługa katalogowa zaznacz żądaną usługę katalogową, a następnie kliknij przycisk Usuń.

Tematy pokrewne

Dodawanie usługi katalogowej

Ustawianie zaawansowanych kryteriów wyszukiwania dla usługi katalogowej


Ustawianie zaawansowanych kryteriów wyszukiwania dla usługi katalogowej

Aby ustawić zaawansowane kryteria wyszukiwania dla usługi katalogowej
  1. W książce adresowej lub w programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Jeśli jesteś w programie Outlook Express, kliknij kartę Usługa katalogowa.

  3. Na liście Usługa katalogowa kliknij dwukrotnie żądaną usługę katalogową.

  4. Na karcie Zaawansowane zmień odpowiednio informacje w obszarze Wyszukiwanie.

    Na przykład, jeśli nie możesz uzyskać wyników przed limitem czasu wyszukiwania, zwiększ wartość Limit czasu wyszukiwania przeciągając suwak w prawo i zmniejsz wartość w polu Maksymalna liczba zwracanych odpowiedników.

Wskazówka
  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Znajdowanie osób i firm w Internecie

Dodawanie usługi katalogowej


Otwarta, elektroniczna specyfikacja wizytówki oparta na standardach przemysłowych. Pliki vCards mogą być wymieniane między różnymi typami programów (takimi jak programy poczty elektronicznej, książek adresowych, programy komunikacyjne i osobiste terminarze) oraz między różnymi typami urządzeń i platform (takimi jak komputery typu desktop i laptop, komputery przenośne, osobiści asystenci cyfrowi i sprzęt telefoniczny).

Pliki w formacie vCards mają rozszerzenie .vcf.

© Versit, logo Versit, vCard i vCalendar są znakami towarowymi firm Apple Computer, Inc., AT&T Corp., IBM Corp. i Siemens.


Importowanie książki adresowej z innego programu

Aby importować książkę adresową z innego programu

Możesz importować kontakty książki adresowej z wielu popularnych programów poczty internetowej, takich jak Netscape Communicator, oraz z osobistej książki adresowej programu Microsoft Exchange i z dowolnego pliku tekstowego w formacie CSV. Na przykład w programie Microsoft Outlook możesz eksportować książkę adresową do pliku tekstowego (CSV), a następnie importować go używając odpowiedniej opcji.

  1. Kliknij menu Plik, wskaż polecenie Importuj, a następnie kliknij polecenie Książka adresowa.

  2. Kliknij książkę adresową lub typ pliku do importowania, a następnie kliknij przycisk Importuj.

    3. Jeśli danej książki adresowej nie ma na liście, możesz eksportować ją do pliku tekstowego (CSV) lub do pliku w formacie LDIF (LDAP Directory Interchange Format), a następnie importować go używając jednej z tych opcji.


Importowanie wizytówki

Aby importować wizytówkę

Wizytówka jest po prostu plikiem w formacie vCard, którego można używać w wielu urządzeniach cyfrowych i systemach operacyjnych.

  1. W książce adresowej kliknij menu Plik, wskaż polecenie Importuj, a następnie kliknij polecenie Wizytówka (vCard).

  2. Zlokalizuj plik wizytówki na komputerze lub dysku sieciowym.

    Po dodaniu wizytówki do książki adresowej pojawia się okno dialogowe właściwości, w którym można zmodyfikować lub dodać informacje o kontakcie.

Wskazówka
  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.
Temat pokrewny

Tworzenie wizytówki